reset
set keycolumns 5
set key below
set mxtics 1
set xtics 1
set logscale y

set xlabel 'bond order'
set ylabel 'Minimum fragment energy [Ht]'
set terminal eps color
set output 'MinEnergies-FragmentOrder.eps'
plot [1:4] [1e-13:39.9767] \
'MinEnergies-FragmentOrder.dat' title '' using 1:(abs($4)) with linespoints
